
{% load bootstrap %}
<h3>Log in to an existing account</h3>
<hr/>
{% if needs_activation %}
<p class="bg-info">
    Your account is not currently active.<br>
    Click <a href="{% url 'authwrap:send-activation' %}">here</a>
    to send another activation email.
</p>
{% endif %}
<form method="POST" action="{% url 'authwrap:login' %}">
    {{ login_form|bootstrap }}
    {% csrf_token %}
    <input type="hidden" name="next" value="{{ next }}" />
    <input class="btn btn-primary" type="submit" value="Login" />
    <div class="pull-right text-right">
        <a href="{% url 'authwrap:forgot-password' %}">Forgot your password?</a><br>
        <a href="{% url 'authwrap:register' %}">Register</a>
    </div>
</form>